<?php

require_once dirname(__FILE__).'/../lib/tagGeneratorConfiguration.class.php';
require_once dirname(__FILE__).'/../lib/tagGeneratorHelper.class.php';

/**
 * tag actions.
 *
 * @package    sf
 * @subpackage tag
 * @author     Atma
 * @version    SVN: $Id: actions.class.php 23810 2009-11-12 11:07:44Z Kris.Wallsmith $
 */
class tagActions extends autoTagActions
{
    protected function buildQuery()
    {
        $query = parent::buildQuery();
        $query->leftJoin("r.Translation t");
        return $query;
    }
}
